@import url(http://weloveiconfonts.com/api/?family=entypo|maki);

/* entypo */
[class*="entypo-"]:before {
  font-family: 'entypo', sans-serif;
}

/* maki */
[class*="maki-"]:before {
  font-family: 'maki', sans-serif;
}

.video-top-page {width: 100%; max-width: 100%;  max-height: 450px; min-height: 250px; position:relative; overflow: hidden; }
.video-top-page-overlay{
	background: url(http://scottfyfe.azurewebsites.net/media/1096/pattern.png);
	position: absolute;
	top: 0;
	left: 0;
	z-index: -999;
	height: 100%;
	width: 100%;
}
.video-js {padding-top: 56.25% !important; z-index:-1000; margin-top: 0; -webkit-transform: translateZ(0);}
.vjs-fullscreen {padding-top: 0px !important}
.video-top-page-popup {
	float: left;
	width: 100%;
text-align: center;	
	font-size: 100px;
			
}
.video-top-page-popup a {cursor: pointer; color:#fdfdfd; display: block; opacity: 0.6; margin-top: 1.5em;}


#homepageTreeLoader {position: absolute; top: 50%; left: 50%; color: #2f90bd; }

/* -------- GENERAL -------- */
body {
	padding-top: 7.5em;
	text-rendering: optimizeLegibility;
}
hr {
border-top: 1px solid #ddd;
}

#home-search form 
{
	width: 100%;
}


/* -------- TYPOGRAPHY -------- */
#bottom h2 {
	color: #fdfdfd;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	font-size: 26px;
	padding-bottom: 0.5em;
	border-bottom: 2px solid #5b5b5b;
	margin-bottom: 0;
	margin-top: 2.5em;
	text-align: center;
}
#bottom .col-md-3:first-child h2 {
	margin-top: 1em;
}
.sub-nav h1 {
	color: #fdfdfd;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 30px;
}
.lead {
	font-size: 17px;
	font-weight: bold;
	margin-bottom: 10px;
}
.parallax-body h2, #secondary-content h2 {
	margin-top: 0;
	font-weight: bold;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
}
#secondary-content h2 {margin-bottom: 25px;}
.parallax-body h3 {
	font-weight: bold;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #5ca94e;
}
.parallax-body.option-2 h3 {
	font-weight: bold;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #fdfdfd;
}

/* -------- HEADER -------- */

/* TOP-BAR */

#top-bar {
	background: #3b3b3b;
	padding: 0.5em;
	color: #ccc;
}
#top-bar i {
	font-size: 24px;
	margin-right: 0.5em;
}
#top-bar i.last {
	margin-right: 0;
}
#top-bar a {
	color: #ccc;
	text-decoration: none;
}
.top-bar-left {
	text-align: left;
	padding: 0;
}
.top-bar-left i {

}
.top-bar-left i.fa-envelope {
	font-size: 20px !important;	
	margin-left: 0;
}
.top-bar-left a {
	margin-top: 0.15em;
}
.top-bar-left a span {
	display: none;
}
		

#top-bar a:hover, #top-bar a:focus {
	color: #428bca;
}
.top-bar-right {
	text-align: right;
	padding: 0;
}


#homepage-tree {
	padding: 2.5em 0 0 0;
	width: 100%;
	}
#homepage-tree #canvas {
	max-width: 1024px;
	width: 100%;
	margin: auto;
	display: block;
	}
.home-search-wrapper {
	margin-bottom: 2.5em;
}

/* NAVBAR */

#static-header {
	background-image: url(../img/nav-bg.png);
	background-position: 34% bottom;
	background-repeat: no-repeat;
	-webkit-transform: translateZ(0);
}
#header {
	max-height: 95px;
	margin-top: -1px;
}
#logo {
	float: left;
	display: block;
	z-index: 9999;
	position: relative;
}
#header .col-md-10 {
	padding: 0;	
	width: 80.33333333333334%;
	float: right;
}
#header .navbar-collapse {
	padding: 0 0 7px 0;

}
#header .navbar {
	border-radius: 0;
}
.navbar-nav {
	float:none;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	background: #2f90bd;
	text-align: center;
	margin: 0;
}
.navbar-default {
	background-color: transparent;
	background-image: none;
	border: none;
}
.nav>li {
	position: relative;
	display: block;
	border: none;
}
.nav>li:first-child {
	border: none;
}
.navbar-default .navbar-nav>li>a {
	padding: 20.5px 8px;
	font-size: 11px;
	font-weight: bold;
	color: #fdfdfd;
}
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus{
	background-color: #2e83ab;
	color: #b5e0f4;
}
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
	color: #b5e0f4;
	background-color: #2d7ba0;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border: none;
}
.navbar-collapse {
	max-height: 100%;
}
.nav-bg-mob {
	background-color: #2e83ab;
}
.dropdown-menu {
	position: absolute;
	top: 100%;
	left: -3px;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 5px 0;
	margin: 2px 0 0;
	font-size: 14px;
	list-style: none;
	background-color: #fff;
	border: 1px solid #ccc;
	border: 3px double rgba(229,229,229,1.0);
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	background-clip: padding-box;
}

.sub-nav {
	background-color: #428bca;
	background-image: url(../img/pattern-bg.png);
	text-align: right;
	padding: 0.25em 0;
	margin-top: -0.25em;
}
.breadcrumb-nav {
	background: #e5e5e5;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.breadcrumb {
	padding: 7px 15px;
	margin-bottom: 8px;
	margin-top: 8px;
	list-style: none;
	background-color: transparent;
	border-radius: 4px;
}
.products-sub-list {
	margin-top: 1em;
}
.products-sub-list .img-thumbnail {
	margin-bottom: 2em;
}
.accordion-toggle-button {
	float: right;
	margin-top: -1em;
	margin-right: 3em;
	font-size: 20px;
}
.accordion-toggle-button a {
	display: block;
	text-decoration: none;
}

.img-thumbnail {
	display: inline-block;
	height: auto;
	max-width: 100%;
	padding: 6px;
	line-height: 1.428571429;
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.homepage-features {
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: 1px;
	line-height: 1.5em;
	padding: 4% 0 0 0;
	background: #e5e5e5;
	width: 100%;
	border-top: 1px solid #d5d5d5;
}
.homepage-features h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	font-size: 26px;
    color: #2f90bd;
	margin-top: 0;
	line-height: 22px;
}

.job-link-icon {
	display: block;
	background-color: #428bca;
	padding: 0.5em;
	margin-bottom: 6%;
	font-size: 60px;
	color: #ffffff;
	margin-right: 0.5em;
	margin-top: 0;
	border: 1px solid #2a6496;
	background-image: url(../img/pattern-bg.png);
	width: 100%;
	text-align: center;
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	/* IE 5-7 */
	filter: alpha(opacity=100);
	/* Netscape */
	-moz-opacity: 1.0;
	/* Safari 1.x */
	-khtml-opacity: 1.0;
	/* Good browsers */
	opacity: 1.0;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.job-link-icon:hover,
.job-link-icon:focus {
	color: #ffffff;
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	/* IE 5-7 */
	filter: alpha(opacity=75);
	/* Netscape */
	-moz-opacity: 0.75;
	/* Safari 1.x */
	-khtml-opacity: 0.75;
	/* Good browsers */
	opacity: 0.75;
}
		
		
/* -- COLOUR THEMES -- */

/* - Title - */
.page-style-about .sub-nav {
	background-color: #5ca94e;
}
.page-style-markets .sub-nav {
	background-color: #c3b839;
}
.page-style-products .sub-nav {
	background-color: #a94e4e;
}
.page-style-eo .sub-nav {
	background-color: #a64ea9;
} 
.page-style-innovation .sub-nav {
	background-color: #ba7446;
}

/* - Content Sections - */
.page-style-about .parallax-body.option-2 {
	background-color: #5ca94e;
}
.page-style-markets .parallax-body.option-2 {
	background-color: #c3b839;
}
.page-style-products .parallax-body.option-2 {
	background-color: #a94e4e;
}
.page-style-eo .parallax-body.option-2 {
	background-color: #a64ea9;
} 
.page-style-innovation .parallax-body.option-2 {
	background-color: #ba7446;
}


.page-style-about .section-bg-01 {
	background-image: url(../img/section-bg.png);
}
.page-style-markets .section-bg-01 {
	background-image: url(../img/section-bg-7.png);
}
.page-style-products .section-bg-01 {
	background-image: url(../img/section-bg-11.png);
}
.page-style-eo .section-bg-01 {
	background-image: url(../img/section-bg-3.png);
} 
.page-style-innovation .section-bg-01 {
	background-image: url(../img/section-bg-5.png);
}


.page-style-about .section-bg-02 {
	background-image: url(../img/section-bg-2.png);
}
.page-style-markets .section-bg-02 {
	background-image: url(../img/section-bg-8.png);
}
.page-style-products .section-bg-02 {
	background-image: url(../img/section-bg-2.png);
}
.page-style-eo .section-bg-02 {
	background-image: url(../img/section-bg-4.png);
} 
.page-style-innovation .section-bg-02 {
	background-image: url(../img/section-bg-6.png);
}

.page-style-about .parallax-body {
	border-bottom: 4px solid #5ca94e;
}
.page-style-markets .parallax-body {
	border-bottom: 4px solid #5ca94e;
}
.page-style-products .parallax-body {
	border-bottom: 4px solid #a94e4e;
}
.page-style-eo .parallax-body {
	border-bottom: 4px solid #a64ea9;
} 
.page-style-innovation .parallax-body {
	border-bottom: 4px solid #ba7446;
}

/* - Typography - */
.page-style-about .parallax-body h3 {
	color: #5ca94e;
}
.page-style-markets .parallax-body h3 {
	color: #5ca94e;
}
.page-style-products .parallax-body h3 {
	color: #a94e4e;
}
.page-style-eo .parallax-body h3 {
	color: #a64ea9;
}
.page-style-innovation .parallax-body h3 {
	color: #ba7446;
}

.page-style-about .parallax-body.option-2 h3,
.page-style-markets .parallax-body.option-2 h3,
.page-style-products .parallax-body.option-2 h3,
.page-style-eo .parallax-body.option-2 h3,
.page-style-innovation .parallax-body.option-2 h3
{
	color: #fff;
}

/* - BUTTONS - */

	.parallax-body .section-btn {
		/* IE 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		/* IE 5-7 */
		filter: alpha(opacity=100);
		/* Netscape */
		-moz-opacity: 1.0;
		/* Safari 1.x */
		-khtml-opacity: 1.0;
		/* Good browsers */
		opacity: 1.0;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}

	/* - default - */
	.page-style-about .parallax-body .section-btn {
		background-color: #5ca94e;
	}
	.page-style-markets .parallax-body .section-btn {
		background-color: #c3b839;
	}	
	.page-style-products .parallax-body .section-btn {
		background-color: #a94e4e;
	}		
	.page-style-eo .parallax-body .section-btn {
		background-color: #a64ea9;
	}		
	.page-style-innovation .parallax-body .section-btn {
		background-color: #ba7446;
	}

	/* - hover - */
	.parallax-body .section-btn:hover,
	.parallax-body .section-btn:focus{
		/* IE 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
		/* IE 5-7 */
		filter: alpha(opacity=75);
		/* Netscape */
		-moz-opacity: 0.75;
		/* Safari 1.x */
		-khtml-opacity: 0.75;
		/* Good browsers */
		opacity: 0.75;
	}

		

.page-style-about .parallax-body.option-2 .section-btn {
	color: #5ca94e;
}
.page-style-markets .parallax-body.option-2 .section-btn {
	color: #c3b839;
}
.page-style-products .parallax-body.option-2 .section-btn {
	color: #a94e4e;
}		
.page-style-eo .parallax-body.option-2 .section-btn {
	color: #a64ea9;
}		
.page-style-innovation .parallax-body.option-2 .section-btn {
	color: #ba7446;
}


/* - Lists - */
.page-style-about .fa-li {
	color: #5ca94e;
}
.page-style-markets .fa-li {
	color: #c3b839;
}
.page-style-products .fa-li {
	color: #a94e4e;
}
.page-style-eo .fa-li {
	color: #a64ea9;
}
.page-style-innovation .fa-li {
	color: #ba7446;
}



		

.parallax-body h3 {
	color: #5ca94e;
}
								
.fa-ul {
	margin-top: 1em;
	margin-bottom: 1em;
}
.fa-li {
	line-height: 1.35em;
}
.fa-ul>li {
	margin-bottom: 0.5em;
	padding-left: 0.25em;
}

.parallax-body.option-2 .fa-li {
	line-height: 1.35em;
	color: #fdfdfd;
}						

.page-style-products  #accordion .parallax-body a {
	color: #a94e4e;
}

#secondary-content.products-sub-item .col-md-8 h3 {
	font-size: 17px;
	margin-bottom: 10px;
	margin-top: 30px;
}
#secondary-content.products-sub-item .col-md-8 hr {
	margin-top: 2em;
}
#secondary-content.products-sub-item .col-md-4 h3 {
	margin-bottom: 0;
}

.products-sub-item .panel-default a {
	color: #666;
}
.products-sub-item .panel-default a:hover, .products-sub-item .panel-default a:focus {
	color: #428bca;
}
.products-sub-item .panel-body {
	padding: 0;
}
.products-sub-item .panel-body li {
	border-bottom: 1px solid #ccc;
}
.products-sub-item .panel-body li a {
	display: block;
	padding: 0.5em 2em;
}
.products-sub-item .panel-body li:first-child {
	border-top: none;
}
.products-sub-item .panel-body li:last-child {
	border-bottom: none;
}

.products-sub-item .panel-default>.panel-heading {
	color: #fff;
	background-color: #a94e4e;
	border-color: #bb3939;
	padding: 1em 2em;
}
.products-sub-item .panel-default {
	border-color: #bb3939;
	margin-top: 2em;
}
.products-sub-item .panel {
	border-radius: 0;
}
.products-sub-item .panel-heading {
	background-image: url(../img/pattern-bg.png);
	border-top-right-radius: 0;
	border-top-left-radius: 0;
}
.products-sub-item .list-group {
	margin-bottom: 0;
}
.products-sub-item .list-group ul {
	padding-left: 0;
	margin-bottom: 0;
}		
.products-sub-item .list-group-item {
	padding: 0;
	border: 1px solid #ccc;
}
.products-sub-item .list-group-item:first-child {
	border-top-right-radius: 0;
	border-top-left-radius: 0;
}
.products-sub-item .list-group-item:last-child {
	border-top-right-radius: 0;
	border-top-left-radius: 0;
}

/* -------- CONTENT -------- */

#content .col-md-8 {
	padding-right: 36px;
}


.products-sub-item-image .container {width: 100%; }

.products-sub-item-image .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	padding-right: 0;
	padding-left: 0;
}


.breadcrumb-nav .navbar-form {
	padding: 10px 0;
}
@media (min-width: 768px) {
	.breadcrumb-nav .navbar-form {
		width: auto;
		padding-top: 0;
		padding-bottom: 0;
		margin-right: 0;
		margin-left: 0;
		border: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
}
	

													
													
/* - Markets - */
.page-style-markets #content .container {width: 100%; }
.page-style-markets #content .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	padding-right: 0;
	padding-left: 0;
}
.markets-container {
	padding: 0;
}
.clear {clear: both;}
.col-markets {
	float: left;
	width: 100%;
}

.markets-view {
   width: 100%;
   max-height: 100%;
   float: left;
   overflow: hidden;
   position: relative;
   padding: 0 !important;
   text-align: center;
   -webkit-box-shadow: 1px 1px 2px #e6e6e6;
   -moz-box-shadow: 1px 1px 2px #e6e6e6;
   box-shadow: 1px 1px 2px #e6e6e6;
   cursor: default;
}
.markets-view .markets-mask,
.markets-view .markets-content {
   width: 100%;
   max-height: 100%;
   height: 100%;
   position: absolute;
   overflow: hidden;
   padding: 7% 0;
   top: 0;
   left: 0;
	background-color: #c3b839 !important;
	background-image: url(../img/pattern-bg.png);
}
.markets-mask {display:table-cell;}
.markets-mask:hover {cursor: pointer;}
.markets-view img {
   display: block;
   position: relative;
   max-width: 100%;
   width: 100%;
}
.markets-view i, .markets-view span {
	display: block;
	font-size: 58px;	
	margin-bottom: 10px;
	color: #fdfdfd;
}
.markets-view .btn-link {
   	text-transform: uppercase;
	font-weight: bold;
	color: #fdfdfd;
	font-size: 15px;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: 1px;
	line-height: 1.5em;		
}
.markets-view p {
   font-family: Georgia, serif;
   font-style: italic;
   font-size: 12px;
   position: relative;
   color: #fff;
   padding: 10px 20px 20px;
   text-align: center;
}
.markets-view a.markets-info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px;
   background: #000;
   color: #fff;
   text-transform: uppercase;
   -webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;
}
.markets-view a.markets-info: hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}

.markets-view-tenth img {
   -webkit-transform: scaleY(1);
   -moz-transform: scaleY(1);
   -o-transform: scaleY(1);
   -ms-transform: scaleY(1);
   transform: scaleY(1);
   -webkit-transition: all 0.7s ease-in-out;
   -moz-transition: all 0.7s ease-in-out;
   -o-transition: all 0.7s ease-in-out;
   -ms-transition: all 0.7s ease-in-out;
   transition: all 0.7s ease-in-out;
}
.markets-view-tenth .markets-mask {
   background-color: rgba(255, 231, 179, 0.3);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
.markets-view-tenth h2 {
   border-bottom: 1px solid rgba(0, 0, 0, 0.3);
   background: transparent;
   margin: 20px 40px 0px 40px;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   color: #333;
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
.markets-view-tenth p {
   color: #333;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
}
.markets-view-tenth a.markets-info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
}
.markets-view-tenth:hover img {
   -webkit-transform: scale(10);
   -moz-transform: scale(10);
   -o-transform: scale(10);
   -ms-transform: scale(10);
   transform: scale(10);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
.markets-view-tenth:hover .markets-mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.markets-view-tenth:hover h2,
.markets-view-tenth:hover p,
.markets-view-tenth:hover a.markets-info {
   -webkit-transform: scale(1);
   -moz-transform: scale(1);
   -o-transform: scale(1);
   -ms-transform: scale(1);
   transform: scale(1);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
	
.markets-main-image {
	width: 100%;
}
#secondary-content {
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: 1px;
	line-height: 1.5em;
}
#secondary-content .row {	
	padding: 2em 0;			
}
#secondary-content .col-md-8 {	
	padding-right: 2em;
	padding-left: 0;
}
#secondary-content .col-md-4 {	
	padding-left: 2em;
	padding-right: 0;
}				
#secondary-content h3 {
	margin-top: 0;
	font-weight: bold;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	margin-bottom: 30px;			
}
#secondary-content .section-bg-01 {
	position: relative;
	top: 0;
	height: 29px;
	left: 0;
	background-position: 47% top;
}
#secondary-content .section-btn {
	display: block;
	background-image: url(../img/pattern-bg.png);
	color: #fdfdfd;
}
.page-style-markets #secondary-content .section-btn {
	background-color: #c3b839 !important;
}


.thank-you-page {
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: 1px;
	padding: 3em 0 2em 0;
}


.crmFormPage {
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: 1px;
}
.crmFormPage .form-group {
	margin-bottom: 1.5em;
}
	
.crmFormPage h2 {
	margin-top: 0;
	font-weight: bold;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
}
.crmFormPage .row {
	margin-right: 0;
	margin-left: 0;
	padding: 3em 0 2em 0;
}			
.crmFormPage input:not([type=submit]):not([type=file]):not([type=radio]):not([type=checkbox]),
.crmFormPage textarea, .crmFormPage select {
	background: #e5e5e5;
	color: #333;
	border: 1px solid #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding-top: 0;
	padding-left: 12px;
	padding-bottom: 0;
	width: 100%;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.crmFormPage input:not([type=submit]):not([type=file]):not([type=radio]):not([type=checkbox]):focus,
.crmFormPage textarea:focus, .crmFormPage select:focus {
	background: #d5d5d5;
}
.crmFormPage input[type=submit] {
	display: block;
	width: 98.5%;
	padding: 10px 0 !important;
	margin-top: 1em;
}
.crmFormPage input[type=checkbox] {
	display: inline;
	float: left;
}


.contactFormPage input:not([type=submit]):not([type=file]):not([type=radio]):not([type=checkbox]),
.contactFormPage textarea, .contactFormPage select {
	background: #e5e5e5;
	color: #333;
	border: 1px solid #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 12px;
	width: 100%;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin-bottom: 15px;
	
}
.contactFormPage input:not([type=submit]):not([type=file]):not([type=radio]):not([type=checkbox]):focus,
.contactFormPage textarea:focus, .contactFormPage select:focus {
	background: #d5d5d5;
}
.contactFormPage input[type=submit] {
	display: block;
	width: 100%;
	padding: 10px 0 !important;
	margin-top: 1em;
}
.contactFormPage input[type=checkbox] {
	display: inline;
	float: left;
}
										
.markets-inner-page h3 {
	color: #b3a82b;
	margin-bottom: 15px !important;
}										

.privacy-content{
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: 1px;
	line-height: 1.5em;
	margin-bottom: 1em;
}
.privacy-content .row{
	padding: 1em 0;
}
.privacy-content .row:first-child{
	padding-top: 2em;
}
.privacy-content h2 {
	margin-top: 0;
	font-weight: bold;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	margin-bottom: 10px;			
}
.privacy-content .fa-li {
	line-height: 1.35em;
	color: #333;
}
.privacy-content .fa-ul>li {
	margin-bottom: 0.5em;
	padding-left: 0.25em;
}
.privacy-content .col-md-2 i {
	display: block;
	font-size: 100px;
    color: #428bca;
}

.contact-map-content .row {margin-left: 0; margin-right: 0;}
	

.modal-popup-video-wrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.modal-popup-video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.modal-dialog {width: 60%; }
.modal-footer {
	padding: 20px;
	margin-top: 0;
	text-align: right;
	border-top: none;
}
.modal .panel {margin-bottom: 0;}
.modal-body {padding: 0 20px;}
.modal-content {background: #ddd;}
.modal-header{padding: 20px; border-bottom: none;}
.modal-title {
	font-weight: bold;
	display: block;
	text-transform: uppercase;
	font-size: 17px;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: 1px;
}
/* -------- FOOTER -------- */

#social-feed {
	background: #3d3d3d;
	border-top: 2px solid #2f2f2f;
	border-bottom: 2px solid #474747;
	color: #ccc;
	padding: 2em 0;
}
#twitter-feed ul {
	list-style: none;
	margin: 0;
	padding: 0;	
}
#twitter-feed-icon {
	float:left;
}
#twitter-feed-wrapper {
	float:right;	
	width: 60%;
}
#twitter-feed-icon {
	margin-right: 10%;
}
.bubble {
	position: relative;
	width: 100%;
	margin-right: auto;
	height: auto;
	padding: 1em;
	background: #2f2f2f;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

.bubble:after {
	content: "";
	position: absolute;
	top: 30px;
	left: -15px;
	border-style: solid;
	border-width: 15px 15px 15px 0;
	border-color: transparent #2f2f2f;
	display: block;
	width: 0;
	z-index: 1;
}

#bottom {
	background: #4b4b4b;
	border-top: 2px solid #2f2f2f;
	padding-bottom: 1em;
	border-bottom: 2px solid #474747;
}

.quicklinks {
	border-top: 2px solid #3b3b3b;
}
.quicklinks i {
	color: #6c6c6c;
	display: none;
}
.quicklinks ul {
	margin: 0;
	padding: 0;
	text-align: center;
}
.quicklinks li {
	border-bottom: 1px solid #5b5b5b;
	list-style: none;
}
.quicklinks a {
	color: #ddd;
	display: block;
	padding: 0.75em;
	text-decoration: none;
}
.quicklinks a:hover,
.quicklinks a:focus {
	background: #444;
}
.about-us {
	color: #ddd;
	border-top: 2px solid #3b3b3b;
	padding-top: 1em;
}
.about-us address {
	text-align: center;
	font-weight: bold;
}
.contact-form {
	border-top: 2px solid #3b3b3b;
	padding-top: 1em;
}				
.contact-form input,
.contact-form textarea,
.contact-form select {
	background: #444;
	color: #a4a4a4;
	border: 1px solid #5b5b5b;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding-top: 10px;
	padding-left: 12px;
	padding-bottom: 10px;
	width: 100%;
}
.contact-form input[type=submit] {
	background: #ccc;
	color: #666;
	border: 1px solid #aaa;
}
.blog-posts {
	color: #a4a4a4;
	border-top: 2px solid #3b3b3b;
	padding-top: 1em;
}
.backtotop {
	text-align:center;
	display: block;
	width: 10%;
	margin: 4em auto 0 auto;
	color: #a4a4a4;
	text-decoration: none;
}
.backtotop i {
	display: block;
	font-size: 20px;
}
.backtotop:hover,
.backtotop:focus {
	color: #ccc;
	text-decoration: none;
}
.footer {
	background: #3b3b3b;
	color: #6c6c6c;
	border-top: 2px solid #333;
	padding: 1em 0;
	text-align: center;
}
.footer p {
	margin-bottom: 0;
}
.footer-right {
	float: none;
	text-align: center;
}
.footer-left {
	float: none;
	text-align: center;
}


.contact-page-form {
	padding-top: 1em;
}
.contact-page-form .row {
	margin-right: 0;
	margin-left: 0;
	padding: 1em 0 !important;
}			
.contact-page-form input:not([type=submit]):not([type=file]):not([type=radio]):not([type=checkbox]),
.contact-page-form textarea {
	background: #e5e5e5;
	color: #333;
	border: 1px solid #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding-top: 10px;
	padding-left: 12px;
	padding-bottom: 10px;
	width: 100%;
}
.contact-page-form input:not([type=submit]):not([type=file]):not([type=radio]):not([type=checkbox]):focus,
.contact-page-form textarea:focus {
	background: #d5d5d5;
}
.contact-page-form input[type=submit] {
	display: block;
	width: 100%;
	padding: 10px 0;
}
.contact-page-form input[type=checkbox] {
	display: inline;
	float: left;
}
.contact-page-form .send-copy-to-self label {
	display: block;
	margin-top: 2px;
	padding-left: 3em;
}
.parallax-body {
	border-bottom: 4px solid #5ca94e;
	background: #fdfdfd;
	padding: 2em 0;
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: 1px;
	line-height: 1.5em;
}
.parallax-body.option-2 {
	border-bottom: 4px solid #fdfdfd;
	background: #5ca94e;
	background-image: url(../img/pattern-bg.png);
	background-position: 1px -51px !important;
	padding: 2em 0;
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: 1px;
	line-height: 1.5em;
	color: #fdfdfd;
}
.section-bg-01 {
	background-image: url(../img/section-bg-9.png);
	background-position: 46% top;
	background-repeat: no-repeat;
	height: 29px;
	margin-top: -29px;
	background-color: transparent;
}
.section-bg-02 {
	background-image: url(../img/section-bg-10.png);
	background-position: 46% top;
	background-repeat: no-repeat;
	height: 29px;
	margin-top: -29px;
	background-color: transparent;
}
.parallax-intro-image {
	width: 100%;
	margin-top: 1.2em;
}
.section-btn {
	text-align: center;
	padding: 1em;
	text-decoration: none;
}
.section-btn:hover, .section-btn:focus {
	text-decoration: none;
}
.section-btn i {
	display: block;
	font-size: 100px;
}
.section-btn.double-icon i {
	display: inline-block;
	font-size: 100px;
}
.section-btn img {
	display: block;
	width: 239px;
	margin: 0.2em auto 1.5em auto;
}
.section-btn span {
	font-weight: bold;
	margin-top: 1em;
	display: block;
	text-transform: uppercase;
}
.parallax-body .section-btn {
	background-color: #5ca94e;
	background-image: url(../img/pattern-bg.png);
	display: block;
	width: 100%;
	margin-bottom: 1em;
	color: #fdfdfd;
}
.parallax-body.option-2 .section-btn {
	background-color: #fdfdfd;
	background-image: none;
	display: block;
	width: 100%;
	margin-bottom: 1em;
	color: #5ca94e;
}
.col-md-4 .section-btn {
	margin-bottom: 1em;
}
.col-md-12 .section-btn {
	margin-top: 1em;
	margin-right: 0;
}
.col-md-12 .section-btn:nth-child(3n) {
	margin-right: 0;
}

.page-style-contact .contact-sidebar i {
	font-size: 100px;
	display: block;
	color: #428bca;
	margin-bottom: 0.25em;
}
.page-style-contact .contact-sidebar {
	text-align: center;
}


.vacancies-content {
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: 1px;
	line-height: 1.5em;
	padding-top: 2em;
	padding-bottom: 2em;
}
.downloads-content {
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: 1px;
	line-height: 1.5em;
	padding-top: 2em;
	padding-bottom: 2em;
}
.search-content {
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: 1px;
	line-height: 1.5em;
	padding-top: 2em;
	padding-bottom: 2em;
}
.search-content .lead {
	margin-bottom: 1em;
}
.search-main-content .input-group input {
	padding: 1.5em;
	font-size: 20px;
	background: #f0f0f0;	
}
.search-main-content .input-group button {
	padding: 0.8em 1.5em;
	font-size: 20px;
	background-color: #ccc;
	color: #888;
}
.search-main-content .input-group button:hover {
	background-color: #428bca;
	color: #fff;
}
.search-main-content .input-group button:focus {
	background-color: #2a6496;
	color: #fff;
}
			
.search-main-content form {
	border-top: 1px solid #ccc;
	padding-top: 2em;
	border-bottom: 1px solid #ccc;
	padding-bottom: 2em;				
}			
.ezsearch-summary {
	float: left;
	margin-top: 2em;
	margin-top: 1em;
	margin-bottom: 1em;
}
.ezsearch-result-count {
	float: right;
	margin-top: 1em;
	margin-bottom: 1em;
}
.ezsearch-results {
	clear: both;			
}
.ezsearch-result h2 {		
	font-weight: bold;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
}
.ezsearch-result {				
	border-bottom: 1px dashed #bbb;
	padding-bottom: 1em;
	margin-bottom: 2em;
}
.ezsearch-result:first-child {				
	border-top: 1px solid #ccc;
	padding-top: 1em;
	margin-top: 2em;
}					
.ezsearch-result:last-child {				
	border-bottom: none;
	padding-bottom: 1em;
	margin-bottom: 2em;
}						
.timeline {
    list-style: none;
    padding: 20px 0 20px;
    position: relative;
}

.timeline:before {
	top: 0;
	bottom: 0;
	position: absolute;
	content: " ";
	width: 3px;
	background-color: #eeeeee;
	left: 50%;
	margin-left: -1.5px;
}
		
.timeline > li {
	margin-bottom: 20px;
	position: relative;
}

.timeline > li:before,
.timeline > li:after {
	content: " ";
	display: table;
}

.timeline > li:after {
	clear: both;
}

.timeline > li:before,
.timeline > li:after {
	content: " ";
	display: table;
}

.timeline > li:after {
	clear: both;
}

.timeline > li > .timeline-panel {
	width: 46%;
	float: left;
	border: 1px solid #d4d4d4;
	border-radius: 2px;
	padding: 0;
	position: relative;
	-webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
	box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
}

.timeline > li > .timeline-panel:before {
	position: absolute;
	top: 26px;
	right: -15px;
	display: inline-block;
	border-top: 15px solid transparent;
	border-left: 15px solid #ccc;
	border-right: 0 solid #ccc;
	border-bottom: 15px solid transparent;
	content: " ";
}

.timeline > li > .timeline-panel:after {
	position: absolute;
	top: 27px;
	right: -14px;
	display: inline-block;
	border-top: 14px solid transparent;
	border-left: 14px solid #fff;
	border-right: 0 solid #fff;
	border-bottom: 14px solid transparent;
	content: " ";
}

.timeline > li > .timeline-badge {
	color: #fff;
	width: 50px;
	height: 50px;
	line-height: 50px;
	font-size: 1.4em;
	text-align: center;
	position: absolute;
	top: 16px;
	left: 50%;
	margin-left: -25px;
	background-color: #999999;
	z-index: 100;
	border-top-right-radius: 50%;
	border-top-left-radius: 50%;
	border-bottom-right-radius: 50%;
	border-bottom-left-radius: 50%;
}

.timeline > li.timeline-inverted > .timeline-panel {
	float: right;
}

.timeline > li.timeline-inverted > .timeline-panel:before {
	border-left-width: 0;
	border-right-width: 15px;
	left: -15px;
	right: auto;
}

.timeline > li.timeline-inverted > .timeline-panel:after {
	border-left-width: 0;
	border-right-width: 14px;
	left: -14px;
	right: auto;
}

.timeline-badge.primary {
    background-color: #2e6da4 !important;
}

.timeline-badge.success {
    background-color: #3f903f !important;
}

.timeline-badge.warning {
    background-color: #f0ad4e !important;
}

.timeline-badge.danger {
    background-color: #d9534f !important;
}

.timeline-badge.info {
    background-color: #5bc0de !important;
}

.timeline-title {
	margin-top: 0;
	margin-bottom: 0;
	color: #fff;
	padding: 10px 15px;
	background-color: #428bca;
	background-image: url(../img/pattern-bg.png);
	font-weight: bold;
	font-size: 24px;
	letter-spacing: 1px;
}
.timeline-body {
    padding: 10px 15px;
}
.timeline-body h4 {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 18px;		
}
.timeline-body > p,
.timeline-body > ul {
    margin-bottom: 0;
	font-size: 15px;
}

.timeline-body > p + p {
	margin-top: 5px;
}
.timeline-img {
	width: 100%;
	margin-bottom: 0.5em;		
}

#downloads-list .list-group {
	margin-top: 1.5em;
}
#downloads-list .list-group-item {
	padding: 0;
}
#downloads-list .list-group-item a {
	padding: 1em;
	display: block;
	text-decoration: none;
	background: #f5f5f5;
}
#downloads-list .list-group-item a:hover {
	background: #f0f0f0;
}
#downloads-list .list-group-item a:focus {
	background: #ddd;
}
#downloads-list .list-group-item i {
	margin-right: 1em;
}
.vacancies-content .panel-group .panel-heading {
	padding: 0;
	border-top-right-radius: 0;
	border-top-left-radius: 0;
}
.vacancies-content .panel-group .panel-heading i {
	margin-right: 1em;
}
.vacancies-content .panel-group .panel-heading a {
	display: block;
	padding: 0.75em 1.5em;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	color: #666;
	background-color: #e5e5e5;
	border: 1px solid #ccc;
}
.vacancies-content h3 {
	color: #428bca;
	font-weight: bold;
	text-transform: uppercase;
}
.vacancies-content h3 small {
	color: #999;	
	font-weight: bold;
	text-transform: uppercase;
	margin-left: 1em;
}	
.vacancies-content .panel-default {
	border-color: #ccc;
}
.vacancies-content .panel {
	border: 1px solid transparent;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.vacancies-content #accordion .list-group-item {
	padding: 0.75em 1.5em;
	margin-bottom: -1px;
	background-color: #fff;
	border: 1px solid #ccc;
}
.vacancies-content hr {
	border-top: 1px solid #ccc;
}



@media (max-width: 767px) {
    ul.timeline:before {
        left: 40px;
    }

    ul.timeline > li > .timeline-panel {
        width: calc(100% - 90px);
        width: -moz-calc(100% - 90px);
        width: -webkit-calc(100% - 90px);
    }

    ul.timeline > li > .timeline-badge {
        left: 15px;
        margin-left: 0;
        top: 16px;
    }

    ul.timeline > li > .timeline-panel {
        float: right;
    }

        ul.timeline > li > .timeline-panel:before {
            border-left-width: 0;
            border-right-width: 15px;
            left: -15px;
            right: auto;
        }

        ul.timeline > li > .timeline-panel:after {
            border-left-width: 0;
            border-right-width: 14px;
            left: -14px;
            right: auto;
        }
}

  #sidebar-wrapper {
    margin-right: -250px;
    right: 0;
    width: 250px;
    background: #3b3b3b;
    position: fixed;
    height: 100%;
    overflow-y: auto;
    z-index: 1000;
    transition: all 0.5s ease-in 0s;
    -webkit-transition: all 0.5s ease-in 0s;
    -moz-transition: all 0.5s ease-in 0s;
    -ms-transition: all 0.5s ease-in 0s;
    -o-transition: all 0.5s ease-in 0s;
  }

  .sidebar-nav {
    position: absolute;
    top: 0;
    width: 250px;
    list-style: none;
    margin: 0;
    padding: 0;
  }

  .sidebar-nav li {
    line-height: 50px;
    text-indent: 20px;
  }

  .sidebar-nav li a {
    color: #999999;
    display: block;
    text-decoration: none;
  }

  .sidebar-nav li a:hover {
    color: #fff;
    background: rgba(255,255,255,0.2);
    text-decoration: none;
  }

  .sidebar-nav li a:active, .sidebar-nav li a:focus {
    text-decoration: none;
  }

  .sidebar-nav > .sidebar-brand {
    height: 55px;
    line-height: 55px;
    font-size: 18px;
  }

  .sidebar-nav > .sidebar-brand a {
    color: #999999;
  }

  .sidebar-nav > .sidebar-brand a:hover {
    color: #fff;
    background: none;
  }

  #menu-toggle {
	top: 12.15em;
	right: -0.5em;
	position: fixed;
	z-index: 9999;
	background-color: #3b3b3b;
	color: #ddd;
	position: -webkit-sticky; 
	border-color: #2b2b2b;
	padding-right: 2em;
	 -webkit-transform: translateZ(0);
  }

  #sidebar-wrapper.active {
    right: 250px;
    width: 250px;
    transition: all 0.5s ease-out 0s;
    -webkit-transition: all 0.5s ease-out 0s;
    -moz-transition: all 0.5s ease-out 0s;
    -ms-transition: all 0.5s ease-out 0s;
    -o-transition: all 0.5s ease-out 0s;
	top: 7.7em;
	z-index:9999;
  }

  .toggle {
    margin: 5px 5px 0 0;
  }


.content-page {
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: 1px;
	line-height: 1.5em;
	padding-top: 2em;
	padding-bottom: 3em;
		}
.content-page h2 {
	margin-top: 0;
	font-weight: bold;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
}
.content-page .fa-li {
	color: #428bca;
}

.employee-forum-page {
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: 1px;
	line-height: 1.5em;
	padding-top: 2em;
	padding-bottom: 3em;
		}
.employee-forum-page h2 {
	margin-top: 0;
	font-weight: bold;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
}
.employee-forum-page .fa-li {
	color: #428bca;
}
.employee-forum-list ul {
	margin: 0;
	padding: 0;
}
.employee-forum-list .col-md-8 {
	padding-right: 20px !important;
}
.employee-forum-list li {
	margin: 0;
	padding: 0;
	list-style: none;
	padding-bottom: 2em;										
}
.employee-forum-item {
	position: relative;
	color: #666;
	background-color: #e5e5e5;
	border: 1px solid #ccc;
	padding: 2em 2em 3em 2em;
	margin-bottom: 1em;										
}
.employee-forum-item p {
	display:inline;
	margin: 0 2em;
}
.employee-forum-item i {
	color: #999;
}
.employee-forum-img {
	display: block;
}
.employee-forum-author {
	position: absolute;
	bottom: 1em;
	right: 2em;
 	color: #428bca;
}

.employee-forum-item-alt {
	position: relative;
	color: #666;
	background-color: #e5e5e5;
	border: 1px solid #ccc;
	padding: 2em 2em 3em 2em;
	margin-bottom: 1em;
	width: 73%;
	margin-right: 30%;											
}
.employee-forum-item-alt p {
	display:inline;
	margin: 0 2em;
}
.employee-forum-item-alt i {
	color: #999;
}
.employee-forum-img-alt {
	float: right;
	display: block;
	width: 175px;
}
.employee-forum-author-alt {
	position: absolute;
	bottom: 1em;
	left: 2em;
	color: #428bca;
}														

/* -------- HOMEPAGE -------- */
#home-search .form-control {
	height: auto;
	font-size: 17px;
}
#home-search .btn {
	font-size: 17px;
}

/* home widget */
#uBlogsy_widget_home{overflow: hidden;padding-bottom: 10px;width: 100%;}
#uBlogsy_widget_home .list-group-item {
	background-color: transparent;
	border: none;
	border-bottom: 1px solid #5b5b5b;
}
#uBlogsy_widget_home .list-group-item-text {
	margin-bottom: 0;
	line-height: 1.3;
	font-size: 12px;
	margin-top: 8px;
	color: #bbb;
}
#uBlogsy_widget_home .list-group-item:last-child {
	margin-bottom: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}
#uBlogsy_widget_home h4 {color: #ddd; margin: 0; text-transform:uppercase; font-size: 14px; font-weight: bold; }
#uBlogsy_widget_home ul { list-style-type:none; margin: 0; padding:0; overflow:hidden; }
#uBlogsy_widget_home li{ clear: both; line-height:20px;}
#uBlogsy_widget_home li a:hover, #uBlogsy_widget_home li a:focus{ background: #444;}
#uBlogsy_widget_home .uBlogsy_post_list_image{ display: inline-block;float: left; padding: 0;margin: 0 5px 1px 0;overflow: hidden;height: 25px;width: 25px;border: 1px solid #555555;}

#bottom .contactform .contourField {margin-bottom: 10px;}

#bottom .col-sm-6:nth-child(2) {margin-bottom: 4em;}

/* -------- MEDIA QUERIES -------- */

@media all and (min-width: 400px) {
	#static-header {
		background-position: 35% bottom;
	}
	#twitter-feed-wrapper {
		width: 70%;
	}
	#section-intro, #section-0, #section-1, #section-2, #section-3, #section-4, #section-5, #section-6, #section-7, #section-8 {
		height: 300px !important;
	}
	.col-markets {
		width: 50%;
	}
}

@media all and (min-width: 550px) {
	#static-header {
		background-position: 37% bottom;
	}
	#twitter-feed-wrapper {
		width: 75%;
	}

}

@media all and (min-width: 600px) {
	.col-markets {
		width: 33.333%;
	}
	.video-js .vjs-tech {
		position: fixed !important;
		height: auto  !important;
		top: 0 !important;
		-webkit-transform: translateZ(0);
	}
}

@media all and (min-width: 768px) {
	#static-header {
		background-position: 40% bottom;
		background-color: transparent;
	}
	.navbar-nav {
		float:right;
		background: none;
		margin: 0;
	}
	.navbar-default .navbar-nav>li>a {
		color: #3b3b3b;
	}
	.navbar-default .navbar-nav>li>a:hover,
	.navbar-default .navbar-nav>li>a:focus{
		background-color: transparent;
		color: #999;
	}
	.navbar-default .navbar-nav>.active>a,
	.navbar-default .navbar-nav>.active>a:hover,
	.navbar-default .navbar-nav>.active>a:focus {
		color: #2f90bd;
		background-color: transparent;
	}
	.nav>li {
		border-right: 3px double #e5e5e5;
	}
	.nav>li:first-child {
		border-left: 3px double #e5e5e5;
		border-right: 3px double #e5e5e5;
	}
	#twitter-feed-wrapper {
		width: 80%;
	}
	#bottom h2 {
		margin-top: 1em;
		text-align: left;
	}
	#bottom .col-md-3:first-child h2 {
		margin-top: 1em;
	}
	.quicklinks i {
		display: inline-block;
		margin-right: 1em;
	}
	.quicklinks ul {
		text-align: left;
	}
	.quicklinks a {
		display: block;
	}
	.about-us address {
		text-align: left;
		font-weight: bold;
	}
	.backtotop {
		margin-top: 2em;
	}
	.footer-right {
		float: right;
		text-align: center;
	}
	.footer-left {
		float: left;
		text-align: center;
	}
	#section-intro, #section-0, #section-1, #section-2, #section-3, #section-4, #section-5, #section-6, #section-7, #section-8 {
		height: 500px !important;
	}
	.parallax-body.option-2 .col-md-12 .section-btn, .col-md-12 .section-btn {
		display: inline-block;
		width: 30%;
		margin-bottom: 1em;
		margin-right: 3%;
	}

	.col-markets {
		width: 25%;
	}
	.markets-view {
	   max-height: 200px;
	}
	.markets-view .markets-mask,
	.markets-view .markets-content {

	}
	.video-js .vjs-tech {
		top: 0 !important;
	}
	.homepage-features {
		padding: 2% 0;
	}
}

@media all and (min-width: 992px) {
	#static-header {
		background-position: 44% bottom;
	}
	.navbar-default .navbar-nav>li>a {
		font-size: 14px;
		padding: 20.5px 16px;
	}
	#twitter-feed-wrapper {
		width: 82%;
	}
	.markets-view i {
		font-size: 100px;	
		margin-bottom: 20px;
	}
	.markets-view span {
		font-size: 100px;	
		margin-top: -21px;
		margin-bottom: -4px;
	}
	.video-js .vjs-tech {
		top: 0 !important;
	}
	.top-bar-left i.fa-envelope {
		margin-left: 20px;
	}
	.top-bar-left a span {
		display: inline-block;
	}

	.homepage-features .col-md-4,
	.homepage-features .col-md-8 {
		float: right;
	}
	.homepage-features {
		padding: 2% 0;
	}
	.job-link-icon {
		margin-bottom: 0%;
	}
	#bottom .col-sm-6:nth-child(2) {margin-bottom: 0;}
}

@media all and (min-width: 1200px) {
	#static-header {
		background-position: center bottom;
	}
}
@media all and (min-width: 1350px) {
	#static-header {
		background-position: center bottom;
	}
}





/* Example Page */


.bs-docs-example {
	position: relative;
	margin: 15px 0;
	padding: 39px 19px 14px;
	background-color: #fff;
	border: 1px solid #ddd;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.bs-docs-example:after {
	content: "Example";
	position: absolute;
	top: -1px;
	left: -1px;
	padding: 3px 7px;
	font-size: 12px;
	font-weight: bold;
	background-color: #f5f5f5;
	border: 1px solid #ddd;
	color: #9da0a4;
	-webkit-border-radius: 4px 0 4px 0;
	-moz-border-radius: 4px 0 4px 0;
	border-radius: 4px 0 4px 0;
}




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
